//<#!@READ-ONLY-SECTION-START@!#>
/*!
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of VulcanoApp generated by C++ Generator for SystemC/TLM2
 */
#ifndef COFS_MODEL_VULCANOAPP_TOP_MODEL
#define COFS_MODEL_VULCANOAPP_TOP_MODEL

#include "cfm_vulcanoapp_user.h"
#include "cfm_vulcanoapp.h"

#endif // COFS_MODEL_VULCANOAPP_TOP_MODEL

//<#!@READ-ONLY-SECTION-END@!#>